Subject: G94: Out of memory in l303

From: [email-masked] (Grzegorz Bakalarski)
Date: Mon, 19 Feb 96 15:55:06 +0100

Dear Netters,
 
I am quite new in using G94. So maybe it is a FAQ ... .
I have a system with 138 basis functions. (H2O...ZN2+)
and I use 6-311(2df,2pd) basis set. Until I request
at least 10MW memory (%Mem=6 000 000), I get a   
message: 
 
(Enter /scratch/gaussian_OSF1/g94/l303.exe) 
 DipDrv:  MaxL=1. 
 Out of memory in DipPsm. 
 Error termination via Lnk1e in /scratch/gaussian_OSF1/g94/l303.exe. 
 
In G94 User Reference I found that l303 calculates multipole integrals.
 
My question are:
^^^^^^^^^^^^^^^
1) What are these "multipole integrals"Remote server has closed connection
2) Is there any way to force Gaussian to use smaller amount of memory ?
( I tried SCF=DIRECT or SCF=CONVENTIONAL or INT=NoRaffinetti and other options )

Thak for nay help. I will summarize if there will be any interest .

Grzegorz Bakalarski
Warsaw University
[email-masked]

>From [email-masked] Mon Feb 19 04:13 EST 1996
Date: Mon, 19 Feb 1996 10:10:34 +0000 (CUT)
From: Carles Colominas <ccolo@mompou>
To: [email-masked]
Subject: Theoretical studies on Nitriles
Content-Length: 818
Status: R

Dear netters,

our group is working on the topic of reactivity of the cyano group in 
acidic solution. We would be very grateful if some of you could suggest 
to us useful references about theoretical studies of additions to nitrile 
bonds or multiple bonds in general. Although we are interested in 
mechanistic studies related works are also wellcome.

I'll summarize the responses.
Thank you in advance,
_______________________________________________________________________

 Carles Colominas
 Dept. of Org. Chem.                E-mail     [email-masked]
 Institut Quimic de Sarria.         TEL:       (34-3)-203.89.00
 Universitat Ramon Llull.           FAX:       (34-3)-205.62.66
 Via Augusta 390. 
 08017-Barcelona. CATALONIA.
_______________________________________________________________________

>From [email-masked] Mon Feb 19 04:13 EST 1996
Date: Mon, 19 Feb 1996 10:10:34 +0000 (CUT)
From: Carles Colominas <ccolo@mompou>
To: [email-masked]
Subject: Theoretical studies on Nitriles
Content-Length: 818
Status: R

Dear netters,

our group is working on the topic of reactivity of the cyano group in 
acidic solution. We would be very grateful if some of you could suggest 
to us useful references about theoretical studies of additions to nitrile 
bonds or multiple bonds in general. Although we are interested in 
mechanistic studies related works are also wellcome.

I'll summarize the responses.
Thank you in advance,
_______________________________________________________________________

 Carles Colominas
 Dept. of Org. Chem.                E-mail     [email-masked]
 Institut Quimic de Sarria.         TEL:       (34-3)-203.89.00
 Universitat Ramon Llull.           FAX:       (34-3)-205.62.66
 Via Augusta 390. 
 08017-Barcelona. CATALONIA.
_______________________________________________________________________

>From [email-masked] Mon Feb 19 04:13 EST 1996
Date: Mon, 19 Feb 1996 10:10:34 +0000 (CUT)
From: Carles Colominas <ccolo@mompou>
To: [email-masked]
Subject: Theoretical studies on Nitriles
Content-Length: 818
Status: R

Dear netters,

our group is working on the topic of reactivity of the cyano group in 
acidic solution. We would be very grateful if some of you could suggest 
to us useful references about theoretical studies of additions to nitrile 
bonds or multiple bonds in general. Although we are interested in 
mechanistic studies related works are also wellcome.

I'll summarize the responses.
Thank you in advance,
_______________________________________________________________________

 Carles Colominas
 Dept. of Org. Chem.                E-mail     [email-masked]
 Institut Quimic de Sarria.         TEL:       (34-3)-203.89.00
 Universitat Ramon Llull.           FAX:       (34-3)-205.62.66
 Via Augusta 390. 
 08017-Barcelona. CATALONIA.
_______________________________________________________________________

>From [email-masked] Mon Feb 19 09:31 EST 1996
Date: Mon, 19 Feb 96 15:55:06 +0100
From: [email-masked] (Grzegorz Bakalarski)
To: [email-masked]
Subject:  G94: Out of memory in l303
Content-Length: 866
Status: RO

Dear Netters,
 
I am quite new in using G94. So maybe it is a FAQ ... .
I have a system with 138 basis functions. (H2O...ZN2+)
and I use 6-311(2df,2pd) basis set. Until I request
at least 10MW memory (%Mem=6 000 000), I get a   
message: 
 
(Enter /scratch/gaussian_OSF1/g94/l303.exe) 
 DipDrv:  MaxL=1. 
 Out of memory in DipPsm. 
 Error termination via Lnk1e in /scratch/gaussian_OSF1/g94/l303.exe. 
 
In G94 User Reference I found that l303 calculates multipole integrals.
 
My question are:
^^^^^^^^^^^^^^^
1) What are these "multipole integrals"Remote server has closed connection
2) Is there any way to force Gaussian to use smaller amount of memory ?
( I tried SCF=DIRECT or SCF=CONVENTIONAL or INT=NoRaffinetti and other options )

Thak for nay help. I will summarize if there will be any interest .

Grzegorz Bakalarski
Warsaw University
[email-masked]

>From [email-masked] Mon Feb 19 06:06 EST 1996
Date: Mon, 19 Feb 96 20:05:10 JST
From: Seiji Mori <[email-masked]>
To: [email-masked]
Subject: Reliablity of B3LYP functional in heavy metals
Content-Length: 1144
Status: RO

  Dear netters.

 1. Do you know that the reliabilities of B3LYP functional in heavy atoms
such as Au, Hg, Pb 
, especially Hg, and these complexes (IP, structure, thermodynamics, and so
on)? 
 Would you please show references?

 2. In the present, I will select Stevens' ECP in heavy atoms. 
Stevens, W. J. et al. Can. J. Chem, 1992,  70, 612. 
 Dolg's ECP(Theoretica Chim Acta, 1990, 77, 123) is more useful than Stevens', 
because that is more popular and larger basis set than Stevens'. 
It's pity that, I think, in Gaussian 9X, we cannot use Dolg's ECP
. That is because I think , in the pseudopotential of Hg, the projection of
angular symmetry l=4 (g) is 
not treated in G9X. Really true? If not, please send me the input example
using Dolg's ECP.

 Thanks in advance
  Seiji Mori

##############################################################
   Seiji Mori
  Graduate student in Nakamura Laboratory
  (Lab. of Physical Organic Chemistry)
 Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]

##############################################################

>From [email-masked] Mon Feb 19 07:20 EST 1996
To: "[email-masked]" <[email-masked]>
Subject: Localization and excitation in g92
Date: Mon, 19 Feb 96 13:24:14 -0500
From: Wojtek <[email-masked]>
Content-Length: 1806
Status: RO

-- [ From: Wojtek * EMC.Ver #2.5.02 ] --

Dear Neters !

I'd like to ask about a set of commands to realize following quantum-
chemical calculations in Gaussian 92 :
1) to find a Hartree-Fock wave function for a molecule,
2) to localize a canonical orbitals ,
3) to replace one localized occupied orbital with one localized      
virtual orbital and to calculate mean energy with such
   excited determinant.
I have been obtained following results so far, using molecule of water as an
example:
1)input:
$RunGauss
%Chk=water
%mem=3000000
#p hf/6-31g  pop=full scf=direct scfcon=6 test

title

0 1
O1
h2 1  0.9572
h3 1  0.9572 h2 104.524
*******************
output: scf calculations,  Molecular Orbital Coefficients  for delocalized
orbitals.

2)input:
$RunGauss
%Chk=water
%mem=3000000
#p hf/6-31g  guess=(read,local,only) pop=full scf=direct scfcon=6 test

title

0 1
O1
h2 1  0.9572
h3 1  0.9572 h2 104.524
**************************
output: again delocalized orbitals (inspite of local command).

3)input:
$RunGauss
%Chk=water
%mem=3000000
#p hf/6-31g  guess=(read,alter) pop=full scf=direct scfcon=6 test

 title

0 1
O1
h2 1  0.9572
h3 1  0.9572 h2 104.524

2,6
*********************************
output:
no output,bsh: 15588 Memory fault: A memory image file is created as "core".

4)input:
$RunGauss
%Chk=water
%mem=3000000
#p hf/6-31g  guess=only pop=full scf=direct scfcon=6 test

 title

0 1
O1
h2 1  0.9572
h3 1  0.9572 h2 104.524
*******************************
output: localized orbitals-why?

5)How to properly calculate H(i,i), where i-determinant with one excitation
on localized orbital ?  
I would be very obliged for right sugestion

--

                                                        Wojtek Nowaczek
                                                 [email-masked]